apiVersion: v1
kind: Service
metadata:
  name: flxn-app
  labels:
    app: flxn
    component: app
spec:
  type: ClusterIP
  ports:
  - port: 3000
    targetPort: 3000
    protocol: TCP
    name: http
  selector:
    app: flxn
    component: app
